-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

I may have won the Bone-Head of the Year Award for this! I was trying to
get totem-xine to work and apt-get install kept asking for libdvdcss2.
Well, one of debian's libc6 libraries is a dependency. So I installed
Debian's libc6.2.3.2.ds1-22 using dpkg -i.

This has posed what appears to be a *major* problem. Several, essential
files were ripped from my system. For instance g++ nolonger will
install. I get a message that says if I continue the system could become
unusable.

How do I get libc6.2.3.2.ds1-20ubuntu14 back on my system? I need help
please help me out thanks.

cross-post: ubuntu-users, comp.os.linux.help, alt.os.linux.debian

Best,
- --
Hakim Singhji
New York University

Even the best of friends cannot attend each other's funeral.
-- Kehlog Albran, "The Profit"
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFDdYQIqBvKIGSPFPsRAjdlAJ0bmnU191vftEIicYfLjg AeruGU9gCbBJgj
ckCQ8HQf+oun3t0TEqaZxVk=
=UFwv
-----END PGP SIGNATURE-----